Syslog			yes
SyslogSuccess		yes
LogWhy			yes
UMask			007
Mode			sv
OversignHeaders		From
TrustAnchorFile       /usr/share/dns/root.key
KeyTable              refile:/etc/dkim/keytable
SigningTable          refile:/etc/dkim/signingtable
ExternalIgnoreList    refile:/etc/dkim/trusted
InternalHosts	      refile:/etc/dkim/trusted
Socket                inet:8999
